## hubzero-cms-joomla 1.5.22

=== debian/changelog ===
hubzero-cms-joomla (1.5.22-11) testing; urgency=low

  * Updated to 1.0 - leaving current version number

 -- John Rosheck <jrosheck@purdue.edu>  Thu, 07 Apr 2011 23:48:04 -0400

hubzero-cms-joomla (1.5.22-9) testing; urgency=low

  * contribtool should default to ldap_save=0 now 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 16:22:56 -0400

hubzero-cms-joomla (1.5.22-8) testing; urgency=low

  * change default media/images settings in hubzero sample db

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 15:42:05 -0400

hubzero-cms-joomla (1.5.22-6) testing; urgency=low

  * more updates for about menu in sample db 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 13:07:34 -0400

hubzero-cms-joomla (1.5.22-5) testing; urgency=low

  * fix registration default config, myhub defaults, about menus

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 12:19:01 -0400

hubzero-cms-joomla (1.5.22-4) testing; urgency=low

  * clean up sample db, add missing plugins to default schema 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 01:26:38 -0400

hubzero-cms-joomla (1.5.22-3) testing; urgency=low

  * move module data from main to sample to avoid conflict with joomla sample 

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Sun, 03 Apr 2011 00:03:06 -0400

hubzero-cms-joomla (1.5.22-2) testing; urgency=low

  * new database schema and sample data

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 02 Apr 2011 16:00:23 -0400

hubzero-cms-joomla (1.5.22-1.1) testing; urgency=low

  * moved to the testing repository

 -- John Rosheck <jrosheck@purdue.edu>  Sat, 02 Apr 2011 01:09:15 -0400

hubzero-cms-joomla (1.5.22-1) unstable; urgency=low

  * Initial release

 -- Nicholas J. Kisseberth <nkissebe@purdue.edu>  Fri, 25 Mar 2011 10:51:06 -0400
