=== debian/control ===
Source: hubzero-cms-joomla
Section: web
Priority: extra
Maintainer: Nicholas J. Kisseberth <nkissebe@purdue.edu>
Build-Depends: debhelper (>= 7), quilt
Standards-Version: 3.7.3
Homepage: http://joomla.org

Package: hubzero-cms-joomla
Architecture: all
Depends:
Description: The Joomla! Content Management System (CMS) for HUBzero
 Joomla is an award-winning content management system (CMS), which enables you 
 to build Web sites and powerful online applications. Many aspects, including 
 its ease-of-use and extensibility, have made Joomla the most popular Web site 
 software available. Best of all, Joomla is an open source solution that is 
 freely available to everyone. This version has been modified for use with 
 The HUBzero(R) Platform for Scientific Collaboration
 .
 This package contains version 1.5 of Joomla! without the installation webapp.

Package: hubzero-cms-joomla-installation
Architecture: all
Depends:
Description: Installation webapp portion of the Joomla! CMS for HUBzero
 Joomla is an award-winning content management system (CMS), which enables you 
 to build Web sites and powerful online applications. Many aspects, including 
 its ease-of-use and extensibility, have made Joomla the most popular Web site 
 software available. Best of all, Joomla is an open source solution that is 
 freely available to everyone. This version has been modified for use with 
 The HUBzero(R) Platform for Scientific Collaboration
 .
 This package contains the installation webapp from version 1.5 of Joomla!
